[
  {
    "other_id": 1,
    "title": "آب",
    "value": 1
  },
  {
    "other_id": 2,
    "title": "آمار، برنامه و بودجه",
    "value": 2
  },
  {
    "other_id": 3,
    "title": "آموزش عالی، پژوهش و فناوری",
    "value": 3
  },
  {
    "other_id": 4,
    "title": "آموزش و پرورش",
    "value": 4
  },
  {
    "other_id": 5,
    "title": "آیین دادرسی اداری",
    "value": 5
  },
  {
    "other_id": 6,
    "title": "آیین دادرسی مدنی",
    "value": 6
  },
  {
    "other_id": 7,
    "title": "آیین دادرسی کیفری",
    "value": 7
  },
  {
    "other_id": 8,
    "title": "اداری و استخدامی",
    "value": 8
  },
  {
    "other_id": 9,
    "title": "اطلاعات، امنیت و نظامی، انتظامی",
    "value": 9
  },
  {
    "other_id": 10,
    "title": "اموال و معاملات دولتی",
    "value": 10
  },
  {
    "other_id": 11,
    "title": "انتخابات",
    "value": 11
  },
  {
    "other_id": 12,
    "title": "اوقاف، اماکن دینی و امور مذهبی",
    "value": 12
  },
  {
    "other_id": 13,
    "title": "ایثارگران",
    "value": 13
  },
  {
    "other_id": 14,
    "title": "بانکداری",
    "value": 14
  },
  {
    "other_id": 15,
    "title": "برق و انرژی‌های نو",
    "value": 15
  },
  {
    "other_id": 16,
    "title": "بیمه",
    "value": 16
  },
  {
    "other_id": 17,
    "title": "تأمین اجتماعی",
    "value": 17
  },
  {
    "other_id": 18,
    "title": "تجارت",
    "value": 18
  },
  {
    "other_id": 19,
    "title": "تشکل‌های مدنی و احزاب",
    "value": 19
  },
  {
    "other_id": 20,
    "title": "تشکیلات و امور اداری قوه قضائیه",
    "value": 20
  },
  {
    "other_id": 21,
    "title": "تعاون",
    "value": 21
  },
  {
    "other_id": 22,
    "title": "تعزیرات حکومتی",
    "value": 22
  },
  {
    "other_id": 23,
    "title": "تقسیمات کشوری و مدیریت محلی",
    "value": 23
  },
  {
    "other_id": 24,
    "title": "ثبت اسناد و املاک",
    "value": 24
  },
  {
    "other_id": 25,
    "title": "پولی و مالی",
    "value": 25
  },
  {
    "other_id": 26,
    "title": "حمل و نقل",
    "value": 26
  },
  {
    "other_id": 27,
    "title": "خانواده",
    "value": 27
  },
  {
    "other_id": 28,
    "title": "رسانه",
    "value": 28
  },
  {
    "other_id": 29,
    "title": "سلامت",
    "value": 29
  },
  {
    "other_id": 30,
    "title": "صنعت",
    "value": 30
  },
  {
    "other_id": 31,
    "title": "فرهنگ و هنر",
    "value": 31
  },
  {
    "other_id": 32,
    "title": "فناوری اطلاعات و ارتباطات",
    "value": 32
  },
  {
    "other_id": 33,
    "title": "کار",
    "value": 33
  },
  {
    "other_id": 34,
    "title": "کشاورزی و منابع طبیعی",
    "value": 34
  },
  {
    "other_id": 35,
    "title": "کیفری",
    "value": 35
  },
  {
    "other_id": 36,
    "title": "مالکیت فکری",
    "value": 36
  },
  {
    "other_id": 37,
    "title": "مالیات",
    "value": 37
  },
  {
    "other_id": 38,
    "title": "محاسبات عمومی",
    "value": 38
  },
  {
    "other_id": 39,
    "title": "محیط زیست",
    "value": 39
  },
  {
    "other_id": 40,
    "title": "مدنی و امور حسبی",
    "value": 40
  },
  {
    "other_id": 41,
    "title": "مسکن و شهرسازی",
    "value": 41
  },
  {
    "other_id": 42,
    "title": "مصرف",
    "value": 42
  },
  {
    "other_id": 43,
    "title": "معدن",
    "value": 43
  },
  {
    "other_id": 44,
    "title": "مناطق آزاد و ویژه اقتصادی",
    "value": 44
  },
  {
    "other_id": 45,
    "title": "میراث فرهنگی و گردشگری",
    "value": 45
  },
  {
    "other_id": 46,
    "title": "نظام قانون‌گذاری",
    "value": 46
  },
  {
    "other_id": 47,
    "title": "نظام‌های صنفی و حرفه‌ای",
    "value": 47
  },
  {
    "other_id": 48,
    "title": "نفت و گاز",
    "value": 48
  },
  {
    "other_id": 49,
    "title": "ورزش",
    "value": 49
  }
]
